﻿@charset "utf-8"; 
#wmkc .wmkc-linkedin .wmkc-itemico>i,
#wmkc .wmkc-instagram .wmkc-itemico>i{color:#fff;font-size:26px;}
#wmkc .wmkc-linkedin .wmkc-itemcont-icon,
#wmkc .wmkc-instagram .wmkc-itemcont-icon{display: flex;align-items: center;justify-content: center;}
#wmkc .wmkc-linkedin .wmkc-itemcont-icon i,
#wmkc .wmkc-instagram .wmkc-itemcont-icon i{background: none;color:#fff;font-size:20px;width:auto;height:auto;}